## -d: Name der Datenbankinstanz

### Verwendung

Sie geben an, zu welcher Datenbankinstanz der Database Manager die Verbindung herstellen soll.

Der angegebene Name gilt für die gesamte Sitzung. Alle datenbankspezifischen DBM-Kommandos beziehen sich auf diese Datenbankinstanz.

Beim Aufbau der Sitzung prüft das System, ob der angegebene Name der Datenbankinstanz auf dem Datenbankrechner in der Liste der registrierten Datenbankinstanzen registriert ist. Wenn dies nicht der Fall ist, dann wird die Eröffnung der Sitzung abgelehnt.

### Voraussetzung

Die angegebene Datenbankinstanz ist vorhanden und im Database Manager registriert.

### Syntax

-d <database_name>

<database_name> | Name der Datenbankinstanz

### Beispiel

Anmelden an den Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Anzeigen des Betriebszustandes der Datenbankinstanz:

>dbmcli –u OLEG,MONDAY –d DEMODB db_state

OK

ONLINE